Curewell Therapies-Android - Bug #3065

Sign Up Screen > If patient try to sign up with same email then validation message displaying wrong
"The email field must contain unque value"

07/05/2022 11:44 AM - priyanka Sharma

Status: Closed Start date: 07/05/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It should be "Email address already exists"

History

#1 - 07/13/2022 06:26 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 05:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
